Pesquisa
Limpar pesquisa
Fechar pesquisa
Google Apps
Menu principal

O Adobe Flash não está funcionando

Se o Adobe Flash não estiver funcionando ou você vir as mensagens de erro a seguir, tente usar as etapas de solução de problemas abaixo.

  • O Adobe Flash foi bloqueado porque está desatualizado
  • Não foi possível carregar o plug-in
  • Estes plug-ins foram bloqueados nesta página

Se você estiver usando um dispositivo móvel, o Flash não funcionará no Chrome.

Etapa 1: ativar o Adobe Flash Player

  1. No computador, abra o Google Chrome.
  2. Na barra de endereço superior, digite chrome://plugins e pressione Enter.
  3. Em "Adobe Flash Player", clique em Ativar.

Etapa 2: atualizar o Adobe Flash Player

  1. No computador, abra o Google Chrome.
  2. Na barra de endereço superior, digite chrome://components e pressione Enter.
  3. Em "Adobe Flash Player", clique em Verificar atualizações.
  4. Volte à página com o conteúdo em Flash. Se ela não for carregada automaticamente, clique em Atualizar Atualizar no canto superior esquerdo.

Etapa 3: verificar se o Google Chrome está atualizado

  1. No computador, abra o Google Chrome.
  2. No canto superior direito, clique em Mais Mais.
  3. Clique em Atualizar Google Chrome. Caso você não veja esse botão, isso significa que está com a versão mais recente.
  4. Clique em Reiniciar.

Problemas ao atualizar o Chrome? Saiba como corrigir problemas de atualização do Chrome.

Etapa 4: instalar o Flash Player a partir do website da Adobe

  1. No computador, abra o Google Chrome.
  2. Acesse http://www.adobe.com/go/chrome.
  3. Em "Etapa 1", selecione o sistema operacional do seu computador.
  4. Em "Etapa 2", escolha a opção que menciona "PPAPI".
  5. Clique em Fazer o download agora e siga as instruções para instalar o Adobe Flash Player.

Informações para administradores

Vulnerabilidades críticas são encontradas regularmente no Adobe Flash Player e são rapidamente usadas em kits de exploit. Saiba mais sobre a segurança da Adobe.

Atualize o Chrome para a versão mais recente em toda a sua organização e configure a compatibilidade com o Flash. Recomendamos que você permita a atualização automática do Chrome no futuro.

Caso tenha desativado as atualizações, o conteúdo pode ser bloqueado se a versão do Flash não é segura. Se isso acontecer, será solicitado que os usuários atualizem o Chrome. É possível bloquear a solicitação usando a política AllowOutdatedPlugins. No entanto, recomendamos que você atualize o Chrome para a versão mais recente em vez de fazer isso.

Megan é especialista no Google Chrome e autora desta página de ajuda. Deixe seu feedback abaixo para ajudá-la a melhorar este artigo.

Este artigo foi útil para você?
Como podemos melhorá-lo?